// Entry point for the build script in your package.json
import initSimpleQuestions from './simple_input.js'
import initImageQuestions from './image_input.js'
import initPoliticianQuestions from './politicians_answer.js'
import initAcrosticQuestions from './acrostic_answer.js'
import initConnectionsQuestions from './connections_answer.js'
import initLyricsQuestions from './lyrics_answer.js'

import { Sortable, Swap } from 'sortablejs'

Sortable.mount(new Swap())

addEventListener("DOMContentLoaded", () => {
    initSimpleQuestions()
    initImageQuestions()
    initPoliticianQuestions()
    initAcrosticQuestions()
    initConnectionsQuestions()
    initLyricsQuestions()
})
